{
  "@context": [
    ["https://w3id.org/ro/crate/1.1/context"]
  ],
  "@graph": [
    {
      "@type": ["CreativeWork"],
      "@id": ["ro-crate-metadata.json"],
      "conformsTo": {
        "@id": ["https://w3id.org/ro/crate/1.1"]
      },
      "about": {
        "@id": ["./"]
      }
    },
    {
      "@id": ["./"],
      "hasPart": [
        {
          "@id": ["ShinyData.RData"]
        }
      ],
      "about": [
        {
          "@id": ["Data required for shiny app for Lathyrus vestitus"]
        }
      ],
      "@type": [
        ["Dataset"]
      ],
      "creator": {
        "@id": ["https://orcid.org/0000-0002-4984-7646"]
      },
      "author": {
        "@id": ["https://orcid.org/0000-0002-4984-7646"]
      },
      "license": {
        "@id": ["https://creativecommons.org/licenses/by/4.0/"]
      },
      "studySubject": [
        ["http://eurovoc.europa.eu/632"]
      ],
      "datePublished": ["2025-06-25 16:35:44"],
      "name": ["ModGP outputs for Lathyrus vestitus"],
      "encodingFormat": ["application/ld+json"],
      "mainEntity": ["Dataset"],
      "keywords": [
        ["GBIF"],
        ["Occurrence"],
        ["Biodiversity"],
        ["Observation"],
        ["ModGP"],
        ["SDM"]
      ],
      "description": ["ModGP Outputs"]
    },
    {
      "@id": ["ShinyData.RData"],
      "@type": [
        ["File"]
      ],
      "name": ["ShinyData.RData"],
      "contentSize": [22341],
      "encodingFormat": ["application/RData"]
    },
    {
      "@id": ["https://orcid.org/0000-0002-4984-7646"],
      "@type": ["Person"],
      "name": ["Erik Kusch"]
    },
    {
      "@id": ["#action1"],
      "@type": ["CreateAction"],
      "agent": {
        "@id": ["https://orcid.org/0000-0002-4984-7646"]
      },
      "instrument": {
        "@id": ["https://github.com/BioDT/uc-CWR"]
      },
      "result": [
        {
          "@id": ["./"]
        }
      ]
    }
  ]
}
